.fontyourface-1 { font-family: 'abel'; font-weight: 400; }
.fontyourface-36 { font-family: 'allerta'; font-weight: 400; }
.fontyourface-254 { font-family: 'droid-sans'; font-weight: 700; }
.fontyourface-253 { font-family: 'droid-sans'; font-weight: 400; }
.fontyourface-769 { font-family: 'source-sans-pro'; font-weight: 400; }
.fontyourface-771 { font-family: 'source-sans-pro'; font-weight: 600; }
